uuid: 55cf9129-c27b-4fe4-8f63-9e723be53069
langcode: en
status: true
dependencies:
  module:
    - l10n_server
id: l10n_server_project.token
label: Token
description: ''
targetEntityType: l10n_server_project
cache: true
